import React from 'react';
export default function CreateNewFolderFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M74.02-154.02v-652.2h344.35L481-743.35h405.22v589.33zm475.5-160.96h62.87v-92.03h92.63V-470h-92.63v-92.39h-62.87v92.27h-92.63v62.99h92.63z" })));
}
